Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 19:39:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain  Contacted

Dear babyshop

I would like to make a complain on the driver that made my delivery. As your drivers are not eqipted with an ATM  money withdrawl machine and the order is cash on delibery, I informed the driver to bring changr for 500SR. He said that he has cash change, but when he arrived at my door, he said he is short of 3 SR, and wanted me to forget about my 4 SR !!!and when I said  to him to go find some change he refused and took off with my package!!!  this is  unacceptable behaivior and since your company does not provide the costomer with an ATM machine , they should have change withem ready for the costomer. Now my packagr has been taken back to I don't know where and I don't  know when your company eill delicer it again ???!!!

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3429421